package com.draw.painting.line;

import android.app.Application;

public class DrawingApp extends Application {

    public static String Key_ViewDir = "pre_dir";

    public static String Key_Camera = "camera_data";





    @Override
    public void onCreate() {
        super.onCreate();


    }




}
